Reply

D7000 Firmware GUI update V1.0.1.67 to V1.0.1.50 ? ITS A DOWNGRADE ?

D7000-4BB
Aspirant

D7000 Firmware GUI update V1.0.1.67 to V1.0.1.50 ? ITS A DOWNGRADE ?

HI All

 

I was just about  update the firmware on this D7000 from V1.0.1.74 - c1.0.1.78 but it also displays the GUI is going to be downgraded from v1.0.1.67 to v1.0.1.50 ?

 

Is this a mistake in the Netgear UPdate utility .  Attach the screenshot 

 

Should I proceed or its a know issue with the GUI 1.0.1.67 ? for FW 1.0.1.78

 

Much appreciated . 

Don

 

Downgrade.jpg

Model: D7000|Nighthawk AC1900 VDSL/ADSL Modem Router
Message 1 of 5
D7000-4BB
Aspirant

Re: D7000 Firmware GUI update V1.0.1.67 to V1.0.1.50 ? ITS A DOWNGRADE ?

 

With Genie its only Shows the FW version upgrade. Is there difference upgrade between Netgear Web and Genie Apps?

rgds

don

Netgear Genie Snapshot.jpgBelow snapshot of netgear Genie

Model: D7000|Nighthawk AC1900 VDSL/ADSL Modem Router
Message 2 of 5
antinode
Guru

Re: D7000 Firmware GUI update V1.0.1.67 to V1.0.1.50 ? ITS A DOWNGRADE ?

> [...] Attach the screenshot

 

   I can't (yet) see your pictures.  In-line images must be approved by
a moderator before others can see them.  The time required varies.
Attachments have no such limitation.  Of course, attachments have their
own one-per-message limitation.  Copy+paste (of plain text) is your
friend.

 

   Around here, with a manually installed "D7000_FW_V1.0.1.78_1.0.1", in
the management web site, ADVANCED > ADVANCED Home : Router Information
says:

 

      Firmware Version       V1.0.1.78_1.0.1
      GUI Language Version    V1.0.1.67

 

> With Genie [...]

 

   Which "Genie"?  Ever helpful, Netgear uses the name "Genie" for more
than one thing.  Netgear routers have a web-browser interface called
"Genie", and Netgear has offered application programs for various
computers/tablets/phones, which are also called "Genie".

Message 3 of 5
D7000-4BB
Aspirant

Re: D7000 Firmware GUI update V1.0.1.67 to V1.0.1.50 ? ITS A DOWNGRADE ?

Ok looks like image has been blocked 

 

here is the text from the web apps when I login .  It says it GUI will go downfrom .67 to .50  while FW goes up from .74 to .78

 

Firmware Upgrade Assistant
   
A new version has been found. Do You want to upgrade to the new version now?
Current VersionV1.0.1.74
New Firmware VersionV1.0.1.78
Current GUI Language VersionV1.0.1.67
New GUI Language VersionV1.0.1.50
Release Notes
  1. [Security Fixes] PSV-2018-0318 Weak Password Policy
  2. [Security Fixes] PSV-2019-0010 Cross-Site Scripting in "block site" Configuration
  3. [Security Fixes] PSV-2019-0012 /www/adv_index.htm Exposed Unauthenticated
  4. [Security Fixes] PSV-2019-0013 Cross-Site Scripting in /www/adv_index.htm
  5. [Security Fixes] PSV-2019-0014 Command Injection in PPPOE Functionality
  6. [Security Fixes] PSV-2019-0015 Cross-Site Scripting in "remote management" Configuration
  7. [Security Fixes] PSV-2019-0016/0018 Setup Actions Permitted Unauthenticated
  8. [Security Fixes] PSV-2019-0109 mini_httpd Authentication Bypass Vulnerability
  9. [Security Fixes] PSV-2019-0110/0184 Password Storage Information
  10. [Security Fixes] PSV-2019-0113 Password change & debug mode
  11. [Security Fixes] PSV-2019-0021 "Zombie POODLE" and "GOLDENDOODLE"
  12. [Security Fixes] PSV-2019-0022 Remote code execution
  13. [Security Fixes] PSV-2019-0192/0244 Remote code execution
  14. [Security Fixes] PSV-2019-0193/0245 Cross Site Scripting (XSS) in IPv6 Autoconfig settings
  15. [Security Fixes] PSV-2019-0170 Invalid CPE Certificate for Remote Access
  16. [Security Fixes] PSV-2019-0155 httpd lan_ipaddr stack overflow vulnerability
  17. [Security Fixes] PSV-2019-0145 httpd friendly_name stack overflow vulnerability
  18. [Security Fixes] PSV-2019-0124 NVRAM configuration injection caused by "SetNTP" parameter of SOAP "DeviceConfig-Set
  19. [Security Fixes] PSV-2019-0140 NVRAM configuration injection caused by "New5GCTSRTSThreshold" parameter of SOAP "WLANConfiguration-SetAdvancedW
  20. [Security Fixes] PSV-2019-0141 NVRAM configuration injection caused by "NewCTSRTSThreshold" parameter of SOAP "WLAN

 

Message 4 of 5
antinode
Guru

Re: D7000 Firmware GUI update V1.0.1.67 to V1.0.1.50 ? ITS A DOWNGRADE ?

> [...] It says it GUI will go downfrom .67 to .50 while FW goes up
> from .74 to .78

 

   Now you know what Netgear and its software say, and what (I claim) my
D7000 says after my most recent update.  You get to decide whom to
believe.

Message 5 of 5
Top Contributors
Discussion stats
  • 4 replies
  • 800 views
  • 0 kudos
  • 2 in conversation
Announcements

Orbi WiFi 6E